<?php
// (c) Copyright by authors of the Tiki Wiki CMS Groupware Project
//
// All Rights Reserved. See copyright.txt for details and a complete list of authors.
// Licensed under the GNU LESSER GENERAL PUBLIC LICENSE. See license.txt for details.
// $Id: sample.php 66101 2018-04-19 18:03:14Z luciash $

function payment_behavior_sample($exitMessage)
{
	die($exitMessage);
}
